<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Integración</title>
</head>
<body>
    <form id="form-principal" action="">
        <input type="text" name="nombre">
        <input type="text" name="apellidos">
        <select name="tipo-documento" id="tipo_documento">
            <option value="DNI">DNI</option>
            <option value="Carnét de extranjería">Carnét de extranjería</option>
            <option value="PTP">PTP</option>
            <option value="CPP">CPP</option>
            <option value="Pasaporte">Pasaporte</option>
        </select>
        <input type="text" name="correo">
        <input type="text" name="telefono">
        <button>
            enviar
        </button>
    </form>

    <script src="api.js"></script>
</body>
</html>

